<?php
error_reporting(0);
session_start();
include '../include/connection.php';
$conn     = db();
@extract($_REQUEST);
$sql="update tbl_admin set
apassword='".md5($_REQUEST['newpass'])."',password='".$_REQUEST['newpass']."' where uid='".$_SESSION['uid']."'";
if(mysqli_query($conn,$sql))
{
$_SESSION['manage-changepass-msg']="Updated Successfully";
?>
<script>window.location.href='change-password.php'</script>
<?php } ?>